*,
::before,
::after {
  box-sizing: border-box;
}

/**
Use a more readable tab size (opinionated).
*/

html {
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}

/**
1. Correct the line height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
*/

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/*
Sections
========
*/

/**
Remove the margin in all browsers.
*/

body {
  margin: 0;
}

/**
Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
*/

body {
  font-family:
		system-ui,
		-apple-system, /* Firefox supports this but not yet `system-ui` */
		'Segoe UI',
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		'Apple Color Emoji',
		'Segoe UI Emoji';
}

/*
Grouping content
================
*/

/**
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
}

/*
Text-level semantics
====================
*/

/**
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family:
		ui-monospace,
		SFMono-Regular,
		Consolas,
		'Liberation Mono',
		Menlo,
		monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
Tabular data
============
*/

/**
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
}

/*
Forms
=====
*/

/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
Remove the inheritance of text transform in Edge and Firefox.
1. Remove the inheritance of text transform in Firefox.
*/

button,
select { /* 1 */
  text-transform: none;
}

/**
Correct the inability to style clickable types in iOS and Safari.
*/

button,
[type='button'] {
  -webkit-appearance: button;
}

/**
Remove the inner border and padding in Firefox.
*/

::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
Restore the focus styles unset by the previous rule.
*/

/**
Remove the additional ':invalid' styles in Firefox.
See: https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737
*/

/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/

legend {
  padding: 0;
}

/**
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/**
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

/**
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Interactive
===========
*/

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/**
 * Manually forked from SUIT CSS Base: https://github.com/suitcss/base
 * A thin layer on top of normalize.css that provides a starting point more
 * suitable for web applications.
 */

/**
 * Removes the default spacing and border for appropriate elements.
 */

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

button {
  background-color: transparent;
  background-image: none;
}

fieldset {
  margin: 0;
  padding: 0;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/**
 * Tailwind custom reset styles
 */

/**
 * 1. Use the user's configured `sans` font-family (with Tailwind's default
 *    sans-serif font stack as a fallback) as a sane default.
 * 2. Use Tailwind's default "normal" line-height so the user isn't forced
 *    to override it to ensure consistency even when using the default theme.
 */

html {
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 1 */
  line-height: 1.5; /* 2 */
}

/**
 * Inherit font-family and line-height from `html` so users can set them as
 * a class directly on the `html` element.
 */

body {
  font-family: inherit;
  line-height: inherit;
}

/**
 * 1. Prevent padding and border from affecting element width.
 *
 *    We used to set this in the html element and inherit from
 *    the parent element for everything else. This caused issues
 *    in shadow-dom-enhanced elements like <details> where the content
 *    is wrapped by a div with box-sizing set to `content-box`.
 *
 *    https://github.com/mozdevs/cssremedy/issues/4
 *
 *
 * 2. Allow adding a border to an element by just adding a border-width.
 *
 *    By default, the way the browser specifies that an element should have no
 *    border is by setting it's border-style to `none` in the user-agent
 *    stylesheet.
 *
 *    In order to easily add borders to elements by just setting the `border-width`
 *    property, we change the default border-style for all elements to `solid`, and
 *    use border-width to hide them instead. This way our `border` utilities only
 *    need to set the `border-width` property instead of the entire `border`
 *    shorthand, making our border utilities much more straightforward to compose.
 *
 *    https://github.com/tailwindcss/tailwindcss/pull/116
 */

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}

/*
 * Ensure horizontal rules are visible by default
 */

hr {
  border-top-width: 1px;
}

/**
 * Undo the `border-style: none` reset that Normalize applies to images so that
 * our `border-{width}` utilities have the expected effect.
 *
 * The Normalize reset is unnecessary for us since we default the border-width
 * to 0 on all elements.
 *
 * https://github.com/tailwindcss/tailwindcss/issues/362
 */

img {
  border-style: solid;
}

textarea {
  resize: vertical;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  color: #9ca3af;
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af;
}

button,
[role="button"] {
  cursor: pointer;
}

/**
 * Override legacy focus reset from Normalize with modern Firefox focus styles.
 *
 * This is actually an improvement over the new defaults in Firefox in our testing,
 * as it triggers the better focus styles even for links, which still use a dotted
 * outline in Firefox by default.
 */

table {
  border-collapse: collapse;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/**
 * Reset links to optimize for opt-in styling instead of
 * opt-out.
 */

a {
  color: inherit;
  text-decoration: inherit;
}

/**
 * Reset form element properties that are easy to forget to
 * style explicitly so you don't inadvertently introduce
 * styles that deviate from your design system. These styles
 * supplement a partial reset that is already applied by
 * normalize.css.
 */

button,
input,
optgroup,
select,
textarea {
  padding: 0;
  line-height: inherit;
  color: inherit;
}

/**
 * Use the configured 'mono' font family for elements that
 * are expected to be rendered with a monospace font, falling
 * back to the system monospace stack if there is no configured
 * 'mono' font family.
 */

pre,
code,
kbd,
samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

/**
 * 1. Make replaced elements `display: block` by default as that's
 *    the behavior you want almost all of the time. Inspired by
 *    CSS Remedy, with `svg` added as well.
 *
 *    https://github.com/mozdevs/cssremedy/issues/14
 * 
 * 2. Add `vertical-align: middle` to align replaced elements more
 *    sensibly by default when overriding `display` by adding a
 *    utility like `inline`.
 *
 *    This can trigger a poorly considered linting error in some
 *    tools but is included by design.
 * 
 *    https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210
 */

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/**
 * Constrain images and videos to the parent width and preserve
 * their intrinsic aspect ratio.
 *
 * https://github.com/mozdevs/cssremedy/issues/14
 */

img,
video {
  max-width: 100%;
  height: auto;
}

/**
 * Ensure the default browser behavior of the `hidden` attribute.
 */

*, ::before, ::after{
  --tw-border-opacity:1;
  border-color:rgba(229, 231, 235, var(--tw-border-opacity));
}

.visible{
  visibility:visible;
}

.fixed{
  position:fixed;
}

.order-1{
  order:1;
}

.order-2{
  order:2;
}

.order-3{
  order:3;
}

.my-2{
  margin-top:0.5rem;
  margin-bottom:0.5rem;
}

.my-4{
  margin-top:1rem;
  margin-bottom:1rem;
}

.mt-1{
  margin-top:0.25rem;
}

.mt-2{
  margin-top:0.5rem;
}

.mb-2{
  margin-bottom:0.5rem;
}

.inline{
  display:inline;
}

.flex{
  display:flex;
}

.table{
  display:table;
}

.flex-shrink{
  flex-shrink:1;
}

.transform{
  --tw-translate-x:0;
  --tw-translate-y:0;
  --tw-rotate:0;
  --tw-skew-x:0;
  --tw-skew-y:0;
  --tw-scale-x:1;
  --tw-scale-y:1;
  transform:translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@keyframes spin{
  to{
    transform:rotate(360deg);
  }
}

@keyframes ping{
  75%, 100%{
    transform:scale(2);
    opacity:0;
  }
}

@keyframes pulse{
  50%{
    opacity:.5;
  }
}

@keyframes bounce{
  0%, 100%{
    transform:translateY(-25%);
    animation-timing-function:cubic-bezier(0.8,0,1,1);
  }

  50%{
    transform:none;
    animation-timing-function:cubic-bezier(0,0,0.2,1);
  }
}

.resize{
  resize:both;
}

.flex-wrap{
  flex-wrap:wrap;
}

.border{
  border-width:1px;
}

*, ::before, ::after{
  --tw-shadow:0 0 #0000;
}

*, ::before, ::after{
  --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
  --tw-ring-offset-width:0px;
  --tw-ring-offset-color:#fff;
  --tw-ring-color:rgba(59, 130, 246, 0.5);
  --tw-ring-offset-shadow:0 0 #0000;
  --tw-ring-shadow:0 0 #0000;
}

.filter{
  --tw-blur:var(--tw-empty,/*!*/ /*!*/);
  --tw-brightness:var(--tw-empty,/*!*/ /*!*/);
  --tw-contrast:var(--tw-empty,/*!*/ /*!*/);
  --tw-grayscale:var(--tw-empty,/*!*/ /*!*/);
  --tw-hue-rotate:var(--tw-empty,/*!*/ /*!*/);
  --tw-invert:var(--tw-empty,/*!*/ /*!*/);
  --tw-saturate:var(--tw-empty,/*!*/ /*!*/);
  --tw-sepia:var(--tw-empty,/*!*/ /*!*/);
  --tw-drop-shadow:var(--tw-empty,/*!*/ /*!*/);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.blur{
  --tw-blur:blur(8px);
}

.backdrop-filter{
  --tw-backdrop-blur:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-brightness:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-contrast:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-grayscale:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-hue-rotate:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-invert:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-opacity:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-saturate:var(--tw-empty,/*!*/ /*!*/);
  --tw-backdrop-sepia:var(--tw-empty,/*!*/ /*!*/);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
          backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.transition{
  transition-property:background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property:background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property:background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration:150ms;
}

.ease-in-out{
  transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
}

@media (min-width: 640px){
}

@media (min-width: 768px){
}

@media (min-width: 1024px){
}

@media (min-width: 1280px){
}

@media (min-width: 1536px){
}
/*purgecss start ignore*/

@font-face{
  font-family:swiper-icons;

  src:url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");

  font-weight:400;

  font-style:normal
}

:root{
  --swiper-theme-color:#007aff
}

.swiper-container{
  margin-left:auto;
  margin-right:auto;
  position:relative;
  overflow:hidden;
  list-style:none;
  padding:0;
  z-index:1
}

.swiper-container-vertical>.swiper-wrapper{
  flex-direction:column
}

.swiper-wrapper{
  position:relative;
  width:100%;
  height:100%;
  z-index:1;
  display:flex;
  transition-property:transform;
  box-sizing:content-box
}

.swiper-container-android .swiper-slide,.swiper-wrapper{
  transform:translateZ(0)
}

.swiper-container-multirow>.swiper-wrapper{
  flex-wrap:wrap
}

.swiper-container-multirow-column>.swiper-wrapper{
  flex-wrap:wrap;
  flex-direction:column
}

.swiper-container-free-mode>.swiper-wrapper{
  transition-timing-function:ease-out;
  margin:0 auto
}

.swiper-slide{
  flex-shrink:0;
  width:100%;
  height:100%;
  position:relative;
  transition-property:transform
}

.swiper-slide-invisible-blank{
  visibility:hidden
}

.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{
  height:auto
}

.swiper-container-autoheight .swiper-wrapper{
  align-items:flex-start;
  transition-property:transform,height
}

.swiper-container-3d{
  perspective:1200px
}

.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{
  transform-style:preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  pointer-events:none;
  z-index:10
}

.swiper-container-3d .swiper-slide-shadow-left{
  background-image:linear-gradient(270deg,rgba(0,0,0,.5),transparent)
}

.swiper-container-3d .swiper-slide-shadow-right{
  background-image:linear-gradient(90deg,rgba(0,0,0,.5),transparent)
}

.swiper-container-3d .swiper-slide-shadow-top{
  background-image:linear-gradient(0deg,rgba(0,0,0,.5),transparent)
}

.swiper-container-3d .swiper-slide-shadow-bottom{
  background-image:linear-gradient(180deg,rgba(0,0,0,.5),transparent)
}

.swiper-container-css-mode>.swiper-wrapper{
  overflow:auto;
  scrollbar-width:none;
  -ms-overflow-style:none
}

.swiper-container-css-mode>.swiper-wrapper::-webkit-scrollbar{
  display:none
}

.swiper-container-css-mode>.swiper-wrapper>.swiper-slide{
  scroll-snap-align:start start
}

.swiper-container-horizontal.swiper-container-css-mode>.swiper-wrapper{
  scroll-snap-type:x mandatory
}

.swiper-container-vertical.swiper-container-css-mode>.swiper-wrapper{
  scroll-snap-type:y mandatory
}

:root{
  --swiper-navigation-size:44px
}

.swiper-button-next,.swiper-button-prev{
  position:absolute;
  top:50%;
  width:calc(44px/44*27);
  width:calc(var(--swiper-navigation-size)/44*27);
  height:44px;
  height:var(--swiper-navigation-size);
  margin-top:calc(44px*-1/2);
  margin-top:calc(var(--swiper-navigation-size)*-1/2);
  z-index:10;
  cursor:pointer;
  display:flex;
  align-items:center;
  justify-content:center;
  color:var(--swiper-theme-color);
  color:var(--swiper-navigation-color,var(--swiper-theme-color))
}

.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{
  opacity:.35;
  cursor:auto;
  pointer-events:none
}

.swiper-button-next:after,.swiper-button-prev:after{
  font-family:swiper-icons;
  font-size:44px;
  font-size:var(--swiper-navigation-size);
  text-transform:none!important;
  letter-spacing:0;
  text-transform:none;
  font-variant:normal;
  line-height:1
}

.swiper-button-prev,.swiper-container-rtl .swiper-button-next{
  left:10px;
  right:auto
}

.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{
  content:"prev"
}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev{
  right:10px;
  left:auto
}

.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{
  content:"next"
}

.swiper-button-next.swiper-button-white,.swiper-button-prev.swiper-button-white{
  --swiper-navigation-color:#fff
}

.swiper-button-next.swiper-button-black,.swiper-button-prev.swiper-button-black{
  --swiper-navigation-color:#000
}

.swiper-button-lock{
  display:none
}

.swiper-pagination{
  position:absolute;
  text-align:center;
  transition:opacity .3s;
  transform:translateZ(0);
  z-index:10
}

.swiper-pagination.swiper-pagination-hidden{
  opacity:0
}

.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{
  bottom:10px;
  left:0;
  width:100%
}

.swiper-pagination-bullets-dynamic{
  overflow:hidden;
  font-size:0
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{
  transform:scale(.33);
  position:relative
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active,.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{
  transform:scale(1)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{
  transform:scale(.66)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{
  transform:scale(.33)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{
  transform:scale(.66)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{
  transform:scale(.33)
}

.swiper-pagination-bullet{
  width:8px;
  height:8px;
  display:inline-block;
  border-radius:100%;
  background:#000;
  opacity:.2
}

button.swiper-pagination-bullet{
  border:none;
  margin:0;
  padding:0;
  box-shadow:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none
}

.swiper-pagination-clickable .swiper-pagination-bullet{
  cursor:pointer
}

.swiper-pagination-bullet-active{
  opacity:1;
  background:var(--swiper-theme-color);
  background:var(--swiper-pagination-color,var(--swiper-theme-color))
}

.swiper-container-vertical>.swiper-pagination-bullets{
  right:10px;
  top:50%;
  transform:translate3d(0,-50%,0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{
  margin:6px 0;
  display:block
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{
  top:50%;
  transform:translateY(-50%);
  width:8px
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{
  display:inline-block;
  transition:transform .2s,top .2s
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
  margin:0 4px
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{
  left:50%;
  transform:translateX(-50%);
  white-space:nowrap
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{
  transition:transform .2s,left .2s
}

.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{
  transition:transform .2s,right .2s
}

.swiper-pagination-progressbar{
  background:rgba(0,0,0,.25);
  position:absolute
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
  background:var(--swiper-theme-color);
  background:var(--swiper-pagination-color,var(--swiper-theme-color));
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  transform:scale(0);
  transform-origin:left top
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
  transform-origin:right top
}

.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{
  width:100%;
  height:4px;
  left:0;
  top:0
}

.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar{
  width:4px;
  height:100%;
  left:0;
  top:0
}

.swiper-pagination-white{
  --swiper-pagination-color:#fff
}

.swiper-pagination-black{
  --swiper-pagination-color:#000
}

.swiper-pagination-lock{
  display:none
}

.swiper-scrollbar{
  border-radius:10px;
  position:relative;
  -ms-touch-action:none;
  background:rgba(0,0,0,.1)
}

.swiper-container-horizontal>.swiper-scrollbar{
  position:absolute;
  left:1%;
  bottom:3px;
  z-index:50;
  height:5px;
  width:98%
}

.swiper-container-vertical>.swiper-scrollbar{
  position:absolute;
  right:3px;
  top:1%;
  z-index:50;
  width:5px;
  height:98%
}

.swiper-scrollbar-drag{
  height:100%;
  width:100%;
  position:relative;
  background:rgba(0,0,0,.5);
  border-radius:10px;
  left:0;
  top:0
}

.swiper-scrollbar-cursor-drag{
  cursor:move
}

.swiper-scrollbar-lock{
  display:none
}

.swiper-zoom-container{
  width:100%;
  height:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  text-align:center
}

.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{
  max-width:100%;
  max-height:100%;
  object-fit:contain
}

.swiper-slide-zoomed{
  cursor:move
}

.swiper-lazy-preloader{
  width:42px;
  height:42px;
  position:absolute;
  left:50%;
  top:50%;
  margin-left:-21px;
  margin-top:-21px;
  z-index:10;
  transform-origin:50%;
  animation:swiper-preloader-spin 1s linear infinite;
  box-sizing:border-box;
  border-radius:50%;
  border:4px solid var(--swiper-theme-color);
  border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));
  border-top:4px solid transparent
}

.swiper-lazy-preloader-white{
  --swiper-preloader-color:#fff
}

.swiper-lazy-preloader-black{
  --swiper-preloader-color:#000
}

@keyframes swiper-preloader-spin{
  to{
    transform:rotate(1turn)
  }
}

.swiper-container .swiper-notification{
  position:absolute;
  left:0;
  top:0;
  pointer-events:none;
  opacity:0;
  z-index:-1000
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide{
  transition-timing-function:ease-out
}

.swiper-container-fade .swiper-slide{
  pointer-events:none;
  transition-property:opacity
}

.swiper-container-fade .swiper-slide .swiper-slide{
  pointer-events:none
}

.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{
  pointer-events:auto
}

.swiper-container-cube{
  overflow:visible
}

.swiper-container-cube .swiper-slide{
  pointer-events:none;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  z-index:1;
  visibility:hidden;
  transform-origin:0 0;
  width:100%;
  height:100%
}

.swiper-container-cube .swiper-slide .swiper-slide{
  pointer-events:none
}

.swiper-container-cube.swiper-container-rtl .swiper-slide{
  transform-origin:100% 0
}

.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{
  pointer-events:auto
}

.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{
  pointer-events:auto;
  visibility:visible
}

.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top{
  z-index:0;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden
}

.swiper-container-cube .swiper-cube-shadow{
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  height:100%;
  background:#000;
  opacity:.6;
  -webkit-filter:blur(50px);
  filter:blur(50px);
  z-index:0
}

.swiper-container-flip{
  overflow:visible
}

.swiper-container-flip .swiper-slide{
  pointer-events:none;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  z-index:1
}

.swiper-container-flip .swiper-slide .swiper-slide{
  pointer-events:none
}

.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{
  pointer-events:auto
}

.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{
  z-index:0;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden
}

/*purgecss end ignore*/
/*purgecss start ignore*/

:root{
  --max-view-width:1920px;
  --theme-color:#ffec27;
  --theme-second-color:#ff9800;
  --theme-third-color:#ff2961;
  --theme-color-alpha-9:rgba(255,236,39,0.9);
  --theme-color-alpha-8:rgba(255,236,39,0.8);
  --body-bg:#605ced;
  --header-bg:#ffec27;
  --img-bg-color:rgba(0,0,0,0.2);
  --font-color:#444;
  --font-hover-color:#111;
  --title-font-size:18px;
  --normal-font-size:14px;
  --box-shadow:0 2px 2px 0 rgba(0,0,0,0.24)
}

body{
  font-family:Nunito,Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size:14px;
  line-height:1.5;
  background-color:#605ced;
  background-color:var(--body-bg)
}

html::-webkit-scrollbar-thumb{
  background-color:#ffec27;
  background-color:var(--theme-color)
}

html::-webkit-scrollbar-track{
  background-color:#605ced;
  background-color:var(--body-bg)
}

html::-webkit-scrollbar{
  width:10px;
  background:#333
}

html{
  overflow-x:hidden
}

/*purgecss end ignore*/
/*purgecss start ignore*/

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:400;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshRTA.woff) format("woff")
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:600;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXI3I6Li01BKofiOc5wtlZ2di8HDGUmRTA.woff) format("woff")
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:900;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXI3I6Li01BKofiOc5wtlZ2di8HDBImRTA.woff) format("woff")
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:400;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIOOaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0460-052f,u+1c80-1c88,u+20b4,u+2de0-2dff,u+a640-a69f,u+fe2e-fe2f
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:400;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIMeaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0301,u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:400;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIOuaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0102-0103,u+0110-0111,u+0128-0129,u+0168-0169,u+01a0-01a1,u+01af-01b0,u+1ea0-1ef9,u+20ab
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:400;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIO-aBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0100-024f,u+0259,u+1e??,u+2020,u+20a0-20ab,u+20ad-20cf,u+2113,u+2c60-2c7f,u+a720-a7ff
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:400;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofINeaBTMnFcQ.woff2) format("woff2");

  unicode-range:u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:600;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIOOaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0460-052f,u+1c80-1c88,u+20b4,u+2de0-2dff,u+a640-a69f,u+fe2e-fe2f
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:600;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIMeaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0301,u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:600;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIOuaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0102-0103,u+0110-0111,u+0128-0129,u+0168-0169,u+01a0-01a1,u+01af-01b0,u+1ea0-1ef9,u+20ab
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:600;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIO-aBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0100-024f,u+0259,u+1e??,u+2020,u+20a0-20ab,u+20ad-20cf,u+2113,u+2c60-2c7f,u+a720-a7ff
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:600;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofINeaBTMnFcQ.woff2) format("woff2");

  unicode-range:u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:900;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIOOaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0460-052f,u+1c80-1c88,u+20b4,u+2de0-2dff,u+a640-a69f,u+fe2e-fe2f
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:900;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIMeaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0301,u+0400-045f,u+0490-0491,u+04b0-04b1,u+2116
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:900;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIOuaBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0102-0103,u+0110-0111,u+0128-0129,u+0168-0169,u+01a0-01a1,u+01af-01b0,u+1ea0-1ef9,u+20ab
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:900;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofIO-aBTMnFcQIG.woff2) format("woff2");

  unicode-range:u+0100-024f,u+0259,u+1e??,u+2020,u+20a0-20ab,u+20ad-20cf,u+2113,u+2c60-2c7f,u+a720-a7ff
}

@font-face{
  font-family:"Nunito";

  font-style:normal;

  font-weight:900;

  font-display:swap;

  src:url(../fonts.gstatic.com/s/nunito/v24/XRXV3I6Li01BKofINeaBTMnFcQ.woff2) format("woff2");

  unicode-range:u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.nuxt-progress{
  position:fixed;
  top:0;
  left:0;
  right:0;
  height:3px;
  width:0;
  opacity:1;
  transition:width .1s,opacity .4s;
  background-color:#ff1d5e;
  z-index:999999
}
.nuxt-progress.nuxt-progress-notransition{
  transition:none
}
.nuxt-progress-failed{
  background-color:red
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.content-container[data-v-29f156fa]{
  overflow:hidden;
  margin-top:60px;
  min-height:calc(100vh - 90px)
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.fixed-header[data-v-1530f3c8]{
  position:fixed;
  top:0;
  left:0;
  z-index:10000
}
.header-header-container[data-v-1530f3c8]{
  width:100%;
  background-color:var(--theme-color)
}
.header-header-container .header[data-v-1530f3c8]{
  position:relative;
  z-index:10000;
  width:100%;
  overflow:hidden;
  padding:0 10px;
  max-width:1920px;
  margin:0 auto;
  box-sizing:border-box
}
.header-header-container .header .header-container[data-v-1530f3c8]{
  width:100%;
  z-index:5000;
  height:60px;
  display:flex;
  align-items:center;
  justify-content:center
}
@media screen and (min-width:800px){
.header-header-container .header .header-container[data-v-1530f3c8]{
    justify-content:start
}
}
.header-header-container .header .header-container .menu-btn-container[data-v-1530f3c8]{
  position:absolute;
  top:0;
  left:0;
  cursor:pointer;
  height:60px;
  width:60px;
  display:flex;
  justify-content:center;
  align-items:center
}
@media screen and (min-width:800px){
.header-header-container .header .header-container .menu-btn-container[data-v-1530f3c8]{
    display:none
}
}
.header-header-container .header .header-container .logo-container[data-v-1530f3c8]{
  height:60px;
  width:150px;
  display:flex;
  align-items:center;
  flex-shrink:0
}
.header-header-container .header .header-container .logo-container .logo[data-v-1530f3c8]{
  width:120px;
  flex-shrink:0
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.nav-container[data-v-2c991955]{
  margin-left:30px;
  display:flex;
  flex-direction:column;
  gap:10px
}
@media screen and (max-width:800px){
.nav-container[data-v-2c991955]{
    background-color:var(--header-bg)
}
.nav-container.nav-hidden[data-v-2c991955]{
    display:none
}
}
@media screen and (min-width:320px){
.nav-container[data-v-2c991955]{
    flex-direction:row
}
}
.nav-container .nav-item[data-v-2c991955]{
  height:60px;
  display:flex;
  justify-content:center;
  align-items:center;
  position:relative
}
.nav-container .nav-item .nav-item-main[data-v-2c991955]{
  display:flex;
  justify-content:center;
  align-items:center;
  padding:0 18px 0 10px;
  height:50px;
  width:90px;
  border-radius:10px
}
.nav-container .nav-item .nav-item-main .nav-item-icon[data-v-2c991955]{
  height:20px;
  width:100%
}
.nav-container .active-class .nav-item-main[data-v-2c991955],.nav-container .nav-item .nav-item-main[data-v-2c991955]:hover{
  background-color:#ffffc0
}
@media screen and (min-width:320px){
.nav-container[data-v-2c991955]{
    flex-wrap:wrap;
    width:160px;
    position:absolute;
    right:0;
    top:60px
}
.nav-container .nav-item[data-v-2c991955]{
    width:100%;
    justify-content:flex-start
}
.nav-container .nav-item-main[data-v-2c991955]{
    padding:0 10px
}
}
@media screen and (min-width:768px){
.nav-container[data-v-2c991955]{
    flex-wrap:nowrap;
    width:auto;
    position:relative;
    top:0
}
.nav-container .nav-item-main[data-v-2c991955]{
    padding:0 10px
}
.nav-container .nav-item-icon[data-v-2c991955]{
    display:none
}
}
@media screen and (min-width:400px){
.nav-container[data-v-2c991955]{
    flex-wrap:nowrap
}
.nav-container .nav-item-main[data-v-2c991955]{
    padding:0 18px 0 10px
}
.nav-container .nav-item-icon[data-v-2c991955]{
    display:inline-block
}
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.menu-mask-hidden[data-v-862084fc]{
  display:none
}
.header-left-menu[data-v-862084fc]{
  position:fixed;
  top:0;
  left:0;
  z-index:11000
}
.header-left-menu .nav-container[data-v-862084fc]{
  position:fixed;
  background-color:var(--theme-color);
  top:0;
  left:0;
  height:100%;
  width:15%;
  min-width:180px;
  max-width:250px;
  z-index:10900;
  transition:left .5s ease
}
.header-left-menu .nav-container.hide-nav-container[data-v-862084fc]{
  left:-250px
}
.header-left-menu .nav-container .nav-item[data-v-862084fc]{
  height:60px;
  width:100%;
  display:flex;
  align-items:center;
  padding:4px 26px;
  border-bottom:2px solid #fff;
  border-right:2px solid #fff
}
.header-left-menu .nav-container .nav-item[data-v-862084fc]:hover{
  background-color:#ffc81a
}
.header-left-menu .nav-container .nav-item .nav-item-text[data-v-862084fc]{
  margin-left:10px
}
.header-left-menu .menu-mask[data-v-862084fc]{
  position:fixed;
  z-index:10800;
  top:0;
  left:0;
  height:100%;
  width:100%;
  z-index:6000;
  transition:left .6s ease;
  background-color:rgba(0,0,0,.6)
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.bg-container[data-v-517a37be]{
  position:fixed;
  width:100%;
  z-index:-1
}
.bg-container .bg-wrapper[data-v-517a37be]{
  position:relative;
  margin:0 auto;
  max-width:2400px;
  width:100%
}
.bg-container .bg-wrapper .bg-spirit-left[data-v-517a37be]{
  position:absolute;
  left:0;
  top:0;
  height:1000px
}
.bg-container .bg-wrapper .bg-spirit-right[data-v-517a37be]{
  position:absolute;
  right:0;
  top:0;
  height:1000px
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.content-wrapper[data-v-5e27fcb8]{
  max-width:1700px;
  width:100%;
  margin:0 auto;
  padding:20px 10px 0
}
.content-wrapper .other-game-list[data-v-5e27fcb8]{
  width:100%
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.top-banner[data-v-30adde86]{
  width:100%;
  padding:6px;
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  align-items:center
}
.top-banner .top-banner-left[data-v-30adde86]{
  width:54.6%
}
.top-banner .top-banner-left .game-item[data-v-30adde86]{
  width:100%;
  display:block;
  position:relative;
  padding-top:52.291%;
  transition:transform .4s ease
}
.top-banner .top-banner-left .game-item[data-v-30adde86]:hover{
  transform:scale(1.05)
}
.top-banner .top-banner-left .game-item:hover .game-mask[data-v-30adde86]{
  display:block
}
.top-banner .top-banner-left .game-item .game-mask[data-v-30adde86]{
  position:absolute;
  z-index:10000;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:4px solid var(--theme-color);
  border-radius:16px;
  display:none;
  background:linear-gradient(0deg,rgba(0,0,0,.5),transparent 50%)
}
.top-banner .top-banner-left .game-item .game-mask .game-name[data-v-30adde86]{
  position:absolute;
  z-index:5003;
  color:#fff;
  padding:0 20px;
  text-align:left;
  width:100%;
  bottom:10px;
  left:0;
  margin:0;
  font-size:20px
}
.top-banner .top-banner-left .game-item .game-poster[data-v-30adde86]{
  position:absolute;
  top:0;
  left:0;
  background-color:rgba(0,0,0,.2);
  width:100%;
  height:100%;
  align-items:center;
  border-radius:16px;
  box-shadow:4px 4px 12px 0 rgba(0,0,0,.24)
}
.top-banner .top-banner-right[data-v-30adde86]{
  width:calc(45.4% - 20px);
  display:flex;
  height:100%;
  flex-wrap:nowrap;
  flex-direction:row;
  justify-content:space-between;
  align-items:center
}
.top-banner .top-banner-right .left-section[data-v-30adde86]{
  height:100%;
  display:flex;
  width:59.19%;
  gap:20px;
  flex-direction:column;
  flex-wrap:nowrap;
  justify-content:center
}
.top-banner .top-banner-right .left-section .game-item[data-v-30adde86]{
  width:100%;
  display:block;
  position:relative;
  padding-top:52.291%;
  transition:transform .4s ease
}
.top-banner .top-banner-right .left-section .game-item[data-v-30adde86]:hover{
  transform:scale(1.05)
}
.top-banner .top-banner-right .left-section .game-item:hover .game-mask[data-v-30adde86]{
  display:block
}
.top-banner .top-banner-right .left-section .game-item .game-mask[data-v-30adde86]{
  position:absolute;
  z-index:10000;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:4px solid var(--theme-color);
  border-radius:16px;
  display:none;
  background:linear-gradient(0deg,rgba(0,0,0,.5),transparent 50%)
}
.top-banner .top-banner-right .left-section .game-item .game-mask .game-name[data-v-30adde86]{
  position:absolute;
  z-index:5003;
  color:#fff;
  padding:0 20px;
  text-align:left;
  width:100%;
  bottom:10px;
  left:0;
  margin:0;
  font-size:18px
}
.top-banner .top-banner-right .left-section .game-item .game-poster[data-v-30adde86]{
  position:absolute;
  top:0;
  left:0;
  background-color:rgba(0,0,0,.2);
  width:100%;
  height:100%;
  align-items:center;
  border-radius:16px;
  box-shadow:4px 4px 12px 0 rgba(0,0,0,.24);
  transition:transform .4s ease
}
.top-banner .top-banner-right .right-section[data-v-30adde86]{
  height:100%;
  display:flex;
  width:37.76%;
  gap:20px;
  flex-wrap:nowrap;
  align-items:center;
  flex-direction:column;
  justify-content:space-between
}
.top-banner .top-banner-right .right-section .game-item[data-v-30adde86]{
  width:100%;
  display:block;
  position:relative;
  padding-top:52.291%;
  transition:transform .4s ease
}
.top-banner .top-banner-right .right-section .game-item[data-v-30adde86]:hover{
  transform:scale(1.05)
}
.top-banner .top-banner-right .right-section .game-item:hover .game-mask[data-v-30adde86]{
  display:block
}
.top-banner .top-banner-right .right-section .game-item .game-mask[data-v-30adde86]{
  position:absolute;
  z-index:10000;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:4px solid var(--theme-color);
  border-radius:16px;
  display:none;
  background:linear-gradient(0deg,rgba(0,0,0,.5),transparent 50%)
}
.top-banner .top-banner-right .right-section .game-item .game-mask .game-name[data-v-30adde86]{
  position:absolute;
  z-index:5003;
  color:#fff;
  padding:0 20px;
  text-align:left;
  width:100%;
  bottom:10px;
  left:0;
  margin:0;
  font-size:16px
}
.top-banner .top-banner-right .right-section .game-item .game-poster[data-v-30adde86]{
  position:absolute;
  top:0;
  left:0;
  background-color:rgba(0,0,0,.2);
  width:100%;
  height:100%;
  align-items:center;
  border-radius:16px;
  box-shadow:4px 4px 12px 0 rgba(0,0,0,.24);
  transition:transform .4s ease
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.ad-container[data-v-b2713602]{
  min-height:300px
}
.ad-container .ad-tag[data-v-b2713602]{
  color:#8f8f8f;
  font-size:14px;
  line-height:20px;
  text-align:center
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.game-list[data-v-4355196a]{
  display:flex;
  justify-content:flex-start;
  flex-wrap:wrap
}
.game-list .game-item[data-v-4355196a]{
  border-radius:6px;
  flex:0 0 calc(100% - 8px);
  margin:4px;
  overflow:hidden;
  box-shadow:0 2px 8px rgba(0,0,0,.15)
}
@media screen and (min-width:320px){
.game-list .game-item[data-v-4355196a]{
    flex:0 0 calc(100% - 8px);
    margin:4px
}
}
@media screen and (min-width:480px){
.game-list .game-item[data-v-4355196a]{
    flex:0 0 calc(50% - 8px);
    margin:4px
}
}
@media screen and (min-width:600px){
.game-list .game-item[data-v-4355196a]{
    flex:0 0 calc(50% - 8px);
    margin:4px
}
}
@media screen and (min-width:800px){
.game-list .game-item[data-v-4355196a]{
    flex:0 0 calc(33.33% - 12px);
    margin:6px
}
}
@media screen and (min-width:1200px){
.game-list .game-item[data-v-4355196a]{
    flex:0 0 calc(25% - 12px);
    margin:6px
}
}
.game-list .game-item:hover .game-poster img[data-v-4355196a]{
  transform:scale(1.06)
}
.game-list .game-item .game-poster[data-v-4355196a]{
  position:relative;
  width:100%;
  padding-top:50%;
  overflow:hidden;
  background-color:rgba(0,0,0,.2)
}
.game-list .game-item .game-poster img[data-v-4355196a]{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  transition:transform .3s ease
}
.game-list .game-item .game-info[data-v-4355196a]{
  text-align:center;
  background-color:#fff;
  padding:6px;
  display:-webkit-box;
  -webkit-line-clamp:1;
  -webkit-box-orient:vertical;
  overflow:hidden
}
.game-list .game-item .game-info h2[data-v-4355196a]{
  font-size:16px
}
.order-1[data-v-4355196a]{
  order:1
}
.order-2[data-v-4355196a]{
  order:2
}
.order-3[data-v-4355196a]{
  order:3
}

/*purgecss end ignore*/
/*purgecss start ignore*/
footer[data-v-60ab681d]{
  height:30px;
  position:relative;
  z-index:200;
  display:flex;
  justify-content:center;
  align-items:center;
  background-color:var(--theme-color)
}
footer .privacy-item[data-v-60ab681d]{
  margin:0 10px;
  font-size:14px;
  color:var(--font-color)
}
footer .privacy-item[data-v-60ab681d]:hover{
  text-decoration:underline;
  color:var(--font-hover-color)
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.back-top[data-v-26f8b736]{
  width:100px;
  height:50px;
  position:fixed;
  z-index:10000;
  right:40px;
  bottom:100px;
  cursor:pointer;
  background-color:var(--theme-color);
  border-radius:200px;
  display:flex;
  justify-content:center;
  align-items:center;
  transition:all .5s ease-in-out;
  overflow:hidden
}
.back-top .nav-item-icon[data-v-26f8b736]{
  width:50px;
  height:50px
}
@media screen and (max-width:800px){
.back-top .nav-item-icon[data-v-26f8b736]{
    width:40px;
    height:40px
}
}
@media screen and (max-width:800px){
.back-top[data-v-26f8b736]{
    width:80px;
    height:40px
}
}
.back-top[data-v-26f8b736] svg{
  color:#fff;
  width:40px;
  height:40px
}
.scaleBig[data-v-26f8b736]{
  transition:transform .5s ease
}
.scaleBig[data-v-26f8b736]:hover{
  animation:hover_scale-26f8b736 1.5s ease-in-out infinite
}
@keyframes hover_scale-26f8b736{
0%{
    transform:scale(1)
}
50%{
    transform:scale(1.2)
}
to{
    transform:scale(1)
}
}

/*purgecss end ignore*/
/*purgecss start ignore*/
.cookie-consent[data-v-2f1ef7d9]{
  position:fixed;
  z-index:5000;
  bottom:0;
  left:0;
  display:flex;
  justify-content:space-between;
  align-items:center;
  width:100%;
  padding:.5em 1em;
  line-height:16px;
  background-color:var(--theme-color);
  border-radius:10px 10px 0 0
}
@media screen and (max-width:768px){
.cookie-consent[data-v-2f1ef7d9]{
    align-items:flex-start;
    line-height:14px;
    padding:.5em 1em 1em .7em
}
}
.cookie-consent .main-info[data-v-2f1ef7d9]{
  margin-right:.5em;
  font-size:14px;
  color:#000
}
.cookie-consent .main-info a[data-v-2f1ef7d9]{
  color:var(--body-bg)
}
.cookie-consent .main-info a[data-v-2f1ef7d9]:hover{
  color:var(--theme-second-color);
  text-decoration:underline
}
@media screen and (max-width:480px){
.cookie-consent .main-info a[data-v-2f1ef7d9]{
    font-size:12px
}
}
.cookie-consent .allow-btn[data-v-2f1ef7d9]{
  line-height:16px;
  cursor:pointer;
  padding:.8em 2em;
  border-color:transparent;
  background-color:var(--body-bg);
  border-radius:20px;
  color:var(--theme-color);
  white-space:nowrap
}
.cookie-consent .allow-btn[data-v-2f1ef7d9]:hover{
  background-color:rgba(96,92,237,.9)
}
